Subject: Re: Is 1:25

From: "Dave Washburn" <[email-masked]>
Date: Wed, 31 Jul 1996 21:41:00 -7

> I'm not so interested in this particular passage as Kevin Woodruff's
> assertion that "when emending the consonantal text, we should use EXTREME
> conservatism." 
> 
> On what basis would you justify that position?  MT is the latest witness we
> have, so why should it be sacrosanct?  The LXX and Qumran are far closer in
> time to the time of the writing of the Biblical texts.

The LXX and Qumran have shown that, in the main, we do in fact have a 
very good text preserved in the MT.  The main place where LXX 
diverges is in Samuel (leaving aside Jeremiah for the moment, as much 
of its problems appear to be outside the realm of TC); the rest of 
the Hebrew Scriptures show a remarkable consistency of transmission, 
as far back as and including Qumran and the Greek translations.  
Moreover, Woodruff's comment was about *conjectural* emendation, i.e. 
emendation when there are no documentary witnesses to support it.  In 
no way did he say (at least I don't see it) that the MT is 
sacrosanct.  As I understand it, he was calling for caution in 
departing from the actual witnesses into the realm of speculation.

> Furthermore, when you later stated:
> 
> "[we] have to realize that the Masoretic text has a very remarkable degree
> of accurate transmission (far more than the New Testament text)"
> 
> I have to say, SO?  MT is a witness to a majority text that was standardized
> by one group in the 5th cent. though it derives from earlier efforts which
> formost authorities such as E. Tov and E. Ulrich date as late as the 2d
> cent.  Despite the arguments of a few who want to elevate the position of
> the Majority Text in the NT, the majority of scholars recognize that
> uniformity does not mean that much in most cases. Why, then, should
> uniformity amongst late texts be highly regarded when it comes to the Hebrew
> Bible?

When that uniformity extends clear back to the Qumran documents, it 
is incredibly significant.  Also, the comparison to the so-called 
Majority Text in the NT is not valid the way you areusing it.  There, 
the uniformity extends over a large body of documents that are not 
significantly separated from each other in time or geography.  With 
the Hebrew text the picture is different.  We have relatively few 
Hebrew MSS of the MT, but we also have the LXX, the Samaritan 
Pentateuch, and now Qumran.  When a high degree of uniformity among 
this kind of diversity of witnesses is evident, we do well to pay 
attention.  With Qumran, we now have a diverse enough body of 
evidence that conjectural emendation is hardly ever warranted.

> In the end, elevation of the MT means that you are reconstructing A majority
> text and not the closest possible reading of the original (or of a literary
> edition in those texts which exhibit multiple forms).

This is not what Woodruff was doing, and using conjectural emendation 
sparingly can hardly be equated with "elevation of the MT."

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
I realize the beans have to be counted.  I just wish the
bean counters would quit counting their beans in my pocket.